Bug 1411342 - Display parent tenant only when it is allowed by RBAC
Summary: Display parent tenant only when it is allowed by RBAC
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Libor Pichler
QA Contact: Aziza Karol
URL:
Whiteboard:
Depends On:
Blocks: 1411459
TreeView+ depends on / blocked
 
Reported: 2017-01-09 14:25 UTC by Satoe Imaishi
Modified: 2017-06-12 16:26 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1411459 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:26:02 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Satoe Imaishi 2017-01-09 14:25:33 UTC
From PR https://github.com/ManageIQ/manageiq/pull/12848:

In detail of tenant, we are displaying parent tenant always but displaying parent should restricted by RBAC.

Comment 3 Aziza Karol 2017-03-16 12:05:03 UTC
Parent tenant only displayed when it is allowed by RBAC.

Verified:5.8.0.4.20170307183144_745a3d9


Note You need to log in before you can comment on or make changes to this bug.